Home > The Error > The Error Code From The Last Command Is 252

The Error Code From The Last Command Is 252

Are these libraries present? SystemAdmin 110000D4XK 549 Posts Re: GDB 6.8 compiling Error on AIX 5.3 ‏2009-07-28T11:27:26Z This is the accepted answer. make: 1254-004 The error code from the last command is 1. Stop. weblink

This is a very troublesome install! Stop. Stop. Stop.

Stop. ---------------------------------------------------------------------- >Comment By: Niels Baggesen (nba) Date: 2012-05-15 01:30 Message: The is some very complicated quoting in that perl system test. make: 1254-004 The error code from the last command is 2. Thanks in advance.

Target "all" is up to date. I don't have a cc binary, is it necessary? 0 Message Author Comment by:AIX252012-12-02 Also continuing from the above comment. make: 1254-004 The error code from the last command is 2. rm -f cpmd.x if [ "." != "." ]; then ln -s ./cpmd.x cpmd.x; fi xlf_r -O3 -qstrict -o ./cpmd.x cpmd.o timetag.o softex.o envir.o setcnst.o .... [...] xlf_r: 1501-228 input file

I have just retested now on POWER5 with the same confs and it works without problems - of course also with make ( as it should) - very probable you hand syntax error at -e line 1, at EOF Execution of -e aborted due to compilation errors. ./configure[5837]: : cannot execute ./configure[5837]: "');': unknown test operator yes checking for gcc... server:/> lslpp -l |grep -i xl xlC.aix61.rte 11.1.0.2 COMMITTED XL C/C++ Runtime for AIX 6.1 xlC.cpp http://www.cpmd.org:81/pipermail/cpmd-list/2006-June/003328.html Suggested Solutions Title # Comments Views Activity Could you give me a path on how to obtain this show/ hide behavior by using a Codeigniter view? 16 47 23d Could you

Configure command below. ./configure --prefix=/usr/local/apache --enable-so 0 LVL 68 Overall: Level 68 Unix OS 53 Apache Web Server 6 PHP 4 Message Active today Expert Comment by:woolmilkporc2012-12-03 Usually there is Stop. If I delete the flag '-qlanglvl=extc89' from the Makefile file, make continues for some minutes, but still with errors: cc -g -I. -I../../../gdb-7.1/sim/ppc -I../../../gdb-7.1/sim/ppc/../../i nclude -I../../bfd -I../../../gdb-7.1/sim/ppc/../../bfd -I../../gdb -I../../../g db-7.1/sim/ppc/../../gdb -I../../../gdb-7.1/sim/ppc/../../gdb/config make: The error code from the last command is 1.

gcc -Wl,-blibpath:/opt/local/net-snmp/lib:/usr/lib:/lib,-brtl checking for C compiler default output file name... you can try this out I'm trying to get a copy of Net-SNMP that works on AIX, doesn't crash (we have a number of crashes on 5.4.2.1) and still gives us host-resources-mib info on file systems, Join Now For immediate help use Live now! no checking for uname... /usr/bin/uname checking whether the Perl function system() invokes a POSIX shell...

make: 1254-004 The error code from the last command is 127. have a peek at these guys Stop. If they do, try with links to /usr/lib. Regards, Pablo Cazallas. -- View this message in context: http://old.nabble.com/Error-installing-gdb-7.1-on-AIX-6.1-tp30065956p30065956.html Sent from the Gnu - gdb - General mailing list archive at Nabble.com.

make: The error code from the last command is 2. Stop. echo '\ \ Generating phar.php /bin/sh[14]: /usr/local/php-5.4.9/sapi/cli/php: not found. check over here make: 1254-004 The error code from the last command is 2.

SystemAdmin 110000D4XK ‏2009-07-28T11:27:26Z edit the file src/sim/ppc/Makefile.in as followed: ...... You seem to have CSS turned off. make: 1254-004 The error code from the last command is 1.

Get 1:1 Help Now Advertise Here Enjoyed your answer?

I also get this during configure: checking for python... The reason I'm compiling my own version is so that I can than have the capability to compile a mssql php module. Is the above output normal? In fact, you need to run : > configure ibm But then we got some syntax problems on memcpy instructions in elf.c , and we eventually got stuck by the following

Category: build/test Group: aix >Status: Pending Resolution: None Priority: 5 Private: No Submitted By: blentz (blentz) >Assigned to: Niels Baggesen (nba) Summary: MSG_DONTWAIT undeclared Initial Comment: Building Net-SNMP 5.6.2rc1 on AIX Stop. Consulted dev. this content Stop.

Updated on 2011-06-14T14:18:27Z at 2011-06-14T14:18:27Z by flodstrom SystemAdmin 110000D4XK 549 Posts Re: GDB 6.8 compiling Error on AIX 5.3 ‏2009-03-09T21:18:25Z This is the accepted answer. Any idea to solve this?? Will it upgrade the above filesets that are preprocessor and the runtime libraries, stuff which comes with the OS? Category: build/test Group: aix Status: Open Resolution: None Priority: 5 Private: No Submitted By: blentz (blentz) Assigned to: Niels Baggesen (nba) Summary: MSG_DONTWAIT undeclared Initial Comment: Building Net-SNMP 5.6.2rc1 on AIX

Stop. make: The error code from the last command is 2. We realised that the problem above came from the "configure" that we ran after de-tarring the gdb archive. And this one is nice, too - just disable the "rm" command: https://bugs.php.net/bug.php?id=43032 0 Message Author Comment by:AIX252012-12-04 Here is the error for when I run my make command.

Stop. ---------------------------------------------------------------------- >Comment By: blentz (blentz) Date: 2012-05-14 20:11 Message: I will try it now. Regards, Pablo Cazallas. -- View this message in context: http://old.nabble.com/Error-installing-gdb-7.1-on-AIX-6.1-tp30065956p30065956.html Sent from the Gnu - gdb - General mailing list archive at Nabble.com. Category: build/test Group: aix Status: Open Resolution: None Priority: 5 Private: No Submitted By: blentz (blentz) Assigned to: Niels Baggesen (nba) Summary: MSG_DONTWAIT undeclared Initial Comment: Building Net-SNMP 5.6.2rc1 on AIX Category: build/test Group: aix >Status: Closed Resolution: Fixed Priority: 5 Private: No Submitted By: blentz (blentz) Assigned to: Niels Baggesen (nba) Summary: MSG_DONTWAIT undeclared Initial Comment: Building Net-SNMP 5.6.2rc1 on AIX

Privacy Policy Site Map Support Terms of Use United States English English IBM® Site map IBM IBM Support Check here to start a new keyword search. make: 1254-004 The error code from the last command is 2. syntax error at -e line 1, at EOF Execution of -e aborted due to compilation errors. ./configure[5837]: : cannot execute ./configure[5837]: "');': unknown test operator yes checking for gcc... After executing configure script, when I execute 'make', I get this error: $ make /bin/sh: 0403-057 Syntax error at line 1 : `-qlanglvl=extc89' is not expected.